/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Keywords 2" = "Klassen";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"FunctionRegex" = "Funktionsaufrufe";
"Preprocessor" = "Präprozessor";
"JavadocComment" = "/** Javadoc Kommentar **/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"String" = "\"Zeichenketten\"";
